.prva{
	color: red;
	font-size: 3em;
	text-decoration: underline;
	text-align: center;
	border: 5px solid black;
	padding: 50px;
}
.druga{
	color:blue;
	text-align: right;
}
.treca{
	color:green;
	text-align: left;
}
.cetvrta{
	color:pink;
}
.peta{
	color:purple;
}